<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Area of triangle</title>
    <script>
        function myfun()
        {
            
            var base=parseInt(document.getElementById("text").value);
            var height=parseInt(document.getElementById("text1").value);
            console.log()
            var area=(base*height)/2
            document.getElementById("display").innerHTML=area;
        }
    </script>
</head>
<body>
    <h1 style="color: blue;">Area of triangle</h1>
 <label>Base</label>
 <input type="text" id="text"><br><br>
 <label>Height</label>  
 <input type="text" id="text1"> <br><br>
 <button type="button" style="background-color: blue;color: white;"onclick="myfun()">Area</button>
 <p>Area of triangle:<span id="display"></span>
</body>
</html>